/* CSS
Website Name:
Author: Nikita Mittal
Version: 1.0
*/


a{
  text-decoration: none;
}
a:hover{
  text-decoration: none;
}
body{
  font-family: 'Raleway',sans-serif;
  overflow-x: hidden;
}
p{
    text-align:justify;
}
li{
    text-align:justify;
}
.plr-0{
  padding-left: 0px;
  padding-right: 0px;
}
.p-0{
  padding: 13px;
}
.mt-6{
  margin-top: 6px;
}
.mt-19{
  margin-top: 19px;
}
.mt-50m{
  margin-top: -50px;
}
.p-15{
  padding: 15px;
}
.mt-55{
  margin-top: 55px;
}
.pt-55{
  padding-top: 55px;
}
.pt-35{
  padding-top: 35px;
}
.pb-40{
  padding-bottom: 40px;
}
.plr-100{
  padding-left: 100px;
  padding-right: 100px;
}
.plr-15{
  padding-left: 15px;
  padding-right: 15px;
}
.fs-16{
  font-size: 16px;
}
.pad{
  padding: 20px;
}
.no-pad{
  padding: 0;
}
.floater{
  position: absolute;
}
.shadow{
  box-shadow: 0 0 38px rgba(41,49,64,0.07);
}
.inline{
  display: inline-flex;
}
/* for underline to headings */
.heading{
  position: relative;
  margin-bottom: 35px;
}
.heading:after{
  content: '';
  width: 44px;
  border: 1px solid #333;
  position: absolute;
  top: 139%;
  left: 0;
}

/* social icons colors */
.bg-fb{
  background-color:#3A559F;
}
.bg-tweet{
  background-color:#1da1f2;
}
.bg-google{
  background-color:#dd4b39;
}

/* common text colours */
.text-white{
  color: #ffffff;
}
.text-black{
  color: #000000;
}
.bg-lightgrey{
  background-color: #f5f5f5;
}
.bg-darkgrey{
  background-color: #e4e4e4;
}

/* change according to the website theme */
.row-head{
  margin-bottom: 22px;
}
.btn-red{
  background-color: #ae100f;
  color: white;
}
.btn-theme{
  border-radius: 0;
  background-color: #01b8dc;
  border: 1px solid #01b8dc;
  color: #ffffff;
  transition: 0.5s;
  padding: 7px 16px;
  font-size: 17px;
}
.btn-theme:hover{
  background-color: #022e6e;
  border: 1px solid #022e6e;
  color: #ffffff;
  transition: 0.5s;
}

.text-red{
  color: #d83f87;
}
.text-blue{
  color:#01b8dc;
}
.bg-blue{
  background-color:#01b8dc;
  color:white;
}
.bg-topbar{
  background-color: #012c3c;
  color: #ffffff;
}

/* --------------------------single page banner css */
.banner-head{
  background-image: url('https://plumberx.templatation.com/default/wp-content/themes/plumberx/img/resources/page-title-bg.jpg');
  background-size: cover;
  padding: 48px 15px;
}
.banner-head .breadcrumb{
  background-color: transparent;
  padding: 0 2px;
}
.banner-head .breadcrumb a{
  color: #333;
  transition: 0.5s;
}
.banner-head .breadcrumb a:hover{
  color: #d83f87;
  transition: 0.5s;
}
.banner-head h2{
  color: #fff;
  margin: 0;
  font-size: 27px;
  text-transform: uppercase;
}

/*
======================================
Single HEADER
======================================
*/
.single-header{
  padding: 0px;
  color:white;
}
.single-header ol li a{
  color:white;
}
.single-header h2{
  margin-top: 10px;
}
.breadcrumb{
  margin-bottom: 10px;
}



/*---------------------------top bar css*/
.top-bar-n{

}



/*---------------------------navbar css*/
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0px;
  border: none;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
  padding: 5px;
}
.navbar-default .navbar-nav>li>a{
  margin-right: 5px;
  color: #ffffff;
  font-weight: 400;
  font-size: 13px;
  padding-bottom: 10px;
  padding-top: 10px;
  letter-spacing: 0;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ccc;
    background-color: transparent;
}
.navbar-brand{
  padding: 0
}
.navbar-brand img{
  height: 92px;
  margin-top: -15%;
}

/* dropdown css */
.dropdown:hover > .dropdown-menu {
  display: block;
  top: 40px;
  left: -5px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  padding: 0px 0px;
  min-width: 205px;
}
.dropdown-menu>li>a {
  display: block;
  padding: 7px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #ae100f;
  white-space: nowrap;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

/*-------------------carousel css*/
.carousel-control.left{
  background-image: none!important;
}
.carousel-control.right{
  background-image: none!important;
}

/* banner bottom css */
.banner-bottom-n{
  background-color: #133d79;
  padding-bottom: 25px;
  padding-top: 25px;
}
.banner-bottom-n h4{
  font-size: 24px;
  color: #ffffff;
}

/* about section */
.about-7{
  background-color: #01b8dc;
  padding: 14px 30px;
  color: #ffffff;
}
.about-7 h4{
  line-height: 24px;
}
.about-7 p{
  font-size: 15px;
  line-height: 28px;
  font-weight: 500;

}
.about-6 h4{
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin-top: 25px;
  text-transform: uppercase;
  margin-bottom: 8px;
}



/* activity section css */
.activity-sec-n{
  background-image: url('../myimages/activity-bg.jpg');
}
.section-title{
  font-size: 24px;
  line-height: 24px;
  color: #133d79;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 50px;
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 20px;
}
.activity-sec-n .section-title{
  color: #ffffff;
}
.activity-sec-n h4{
  text-align: center;
  color: #01b8dc;
  font-weight: 600;
  font-size: 21px;
  margin-top: 20px;
}
.activity-sec-n img:hover{
  transform: scale(1.06);
  transition: 0.5s;
}
.activity-sec-n img{
  transition: 0.5s;
  border: 1px solid #ffffff;
}
.activity-sec-n .btn-theme{
  margin: auto;
  display: table;
  margin-top: 20px;
}


/* testimonial section css */
.testimonial-sec{
  background-color: #f5f4f4;
}
.testimonial-sec .section-title{
  color: #133d79;
}
.testimonial-sec .item{
  background-color: #fff;
  padding: 25px;
  border-top: 2px solid #01b8dc;
}
.testimonial-sec .fa{
  font-size: 35px;
  color: #01b8dc;
  margin-right: 6%;
}
.testimonial-sec .name{
  margin-left: 17%;
}


/* appointment section css */
.appointment-sec{
  background-image: url('../myimages/bottom-triangle-bg.jpg');
  background-size: cover;
}
.appointment-sec .section-title{
  color: #133d79;
}
.appointment-sec .form-control{
  color: #293140;
  border-color: #f6f7fb;
  background-color: #f6f7fb;
  box-shadow: none;
  border-radius: 0;
  padding: 22px;
}
.formdiv{
  background-color: #ffffff;
}


/* about page */
.about-page p{
  line-height: 26px;
}
.about-page li{
  line-height: 26px;
}
.more-details{
  background-color: #f9f9f9;
}
.more-details p{
  line-height: 26px;
}

/* service page  */
.service-page{
  background-color: #f9f9f9;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
  color: #2eafe3;
  position: relative;
  background: #f9f9f9;
  border-right: 0;
  border-bottom-color: #ddd;
  border-left: 4px solid #01b8dc;
}

.nav-tabs>li>a{
  font-size: 13px;
  line-height: 45px;
  color: #787878;
  font-weight: 500;
  padding: 0 25px;
  text-transform: uppercase;
  border: 1px solid #e4e4e4;
  border-top: 0;
  cursor: pointer;
  background: #fff;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.service-tablist p{
  padding: 20px;
  line-height: 26px;
}

/* activity page */
.activity-page-sec h5{
  text-align: center;
  line-height: 25px;
  color: #133d79;
  background-color: #f9f9f9;
  margin: 0;
  padding: 10px 10px;
  font-weight: 600;
}
.activity-page-sec img:hover{
  transform: scale(1.06);
  transition: 0.5s;
}
.activity-page-sec img{
  transition: 0.5s;
  border: 1px solid #ffffff;
}
.activity-col-n{
  border: 1px solid #01b8dc;
  overflow: hidden;
}

/* contact page */
.contact-page p{
  line-height: 26px;
}



/* NM Css */
/* ====================================
Service Page
==================================== */
.service-nav li{
  padding: 9px;
  border: 1px solid #efefef;
  color: #3c3c3c;
  font-size: 17px;
  transition: 0.5s;
  border-radius: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.service-nav li.active{
  color: #ffffff;
  background: #30cfbe;
  transition: 0.5s;
}
.service-nav li:hover{
  color: #ffffff;
  background: #30cfbe;
  transition: 0.5s;
}
.breadcrumb>.active {
    color: #fff;
}

/*
====================================
FOOTER
====================================
*/
footer{
  background-color: #022e6e;
  padding-bottom: 17px;
}
footer .container{
  border-top: 3px solid #01b8dc;
}
footer .btn-theme{
  margin: auto;
  display: table;
  text-transform: uppercase;
  font-size: 20px;
  padding: 12px 30px;
}
footer p{
  margin: 0;
  color: #ffffff;
}
footer a,
footer a:hover{
  text-decoration: none;
  color:white;
}
footer ul{
  list-style: none;
  display: inline-flex;
}
footer .inline a{
  margin-left: 2%;
  margin-right: 2%;
  text-transform: uppercase;
  color: #fe5454;
}
footer .inline{
  width: 100%;
  text-align: center;
  margin-left: 20%;
  margin-top: 3.3%;
  padding-bottom: 25px;
}
.menurow .col-sm-12{
  border-bottom: 1px solid #e2e2e2;
}




@media only screen and (max-width:500px) {
    footer .inline {
    
    margin-left: 4%;
    
}
footer .inline a {
    
    font-size: 9px;
}
}
